开发者社区> 问答> 正文

关于phonegap2.9.1在js调用ios方法所报的错误ios版本是8.3Xcode版本是6.3.2

杨冬芳 2016-06-27 17:50:41 868

我用的是2.9.1的用js调用ios方法时报:DEPRECATION NOTICE: The Connection ReachableViaWWAN return value of '2g' is deprecated as of Cordova version 2.6.0 and will be changed to 'cellular' in a future release. 这个错误,求大神指点

JavaScript iOS开发
分享到
取消 提交回答
全部回答(1)
  • 杨冬芳
    2019-07-17 19:47:54

    貌似是版本太低了

    0 0

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程